/* done: 42 of 48 strings (87 %) */

/*

MainMenu

TrailNetworkCore

Created by Berbie on 07.01.11

Copyright 2011 Berbie. All rights reserved.

Parent Localization: BEMainMenu.strings

*/

/* Application */
/*TRWARRX*/"applicationMenu" = "##applicationName##";
/*TRWARRX*/"aboutApplication" = "About ##applicationName##";
/*D4RKJWW*/"sendFeedback" = "Invia commenti…";
/*DPAX4GJ*/"preferences…" = "Preferenze…";
/*TNXXK3L*/"Services" = "Servizi";
/*TRWARRX*/"hideApplication" = "Nascondi ##applicationName##";
/*E3DTHQ4*/"hideOthers" = "Nascondi altre";
/*FJKQFK6*/"showAll" = "Mostra tutte";
/*TRWARRX*/"quitApplication" = "Esci ##applicationName##";

/* File */
/*6RLF7K*/"File" = "Archivio";
/*R3346F6*/"print…" = "Stampa…";
/*HTAQ7M3*/"open…" = "Apri…";
/*DUPLICATE*/"save" = "Registra";
/*FEDFCYH*/"revert" = "Ripristinare";
/*RTN3AHC*/"pageSetup…" = "Formato di stampa…";

/* File -- Routes */
/*Q6TWK4Y*/"newRoute" = "Nuova rotta";
/*6TN3PF7*/"newRouteFromHere" = "Nuovo itinerario a partire da qui";
/*NEW*/"newRouteToHere" = "New Route To Here";
/*QQMYJJJ*/"editRoute" = "Modifica l'itinerario";
/*6YW6CPQ*/"duplicateRoute" = "Duplica l'itinerario";
/*KGC3YXK*/"sendRouteAsEmail" = "Inviare l'itinerario per email";
/*HRPRJHC*/"import_" = "Importa…";
/*DPPNRCC*/"exportAs_" = "Export as…";
/*DQLLF6E*/"synchronize_" = "Sincronizza...";
/*LG34XEQ*/"Close" = "Chiudi";
/*777MJWG*/"importFilesWithFileType" = "Importare i file nei formati di file seguenti:";
/*777MJWG*/"exportFilesWithFileType" = "Esportare i file nei formati di file seguenti:";

/* File -- other */
/*NEW*/"newLandmarkForHere" = "New Location Landmark";
/*NEW*/"editLandmark" = "Edit Landmark";
/*NEW*/"routeToLandmark" = "Route to Landmark";

/* Edit */
/*AGMA3K*/"Edit" = "Composizione";
/*JXAQ3M*/"Undo" = "Annulla";
/*KP7CJXH*/"Redo" = "Ripeti";
/*AXJCD*/"Cut" = "Taglia";
/*LFYJQK*/"Copy" = "Copia";
/*QCKET63*/"Paste" = "Incolla";
/*6MAGQYT*/"Delete" = "Elimina";
/*P4T96LL*/"selectAll" = "Seleziona tutto";

/* Window */
/*3AYE7X*/"Window" = "Finestra";
/*QHGWXAX*/"Minimize" = "Contrai";
/*CQPTMN*/"Zoom" = "Ridimensiona";
/*P7JWDFM*/"Bring All to Front" = "Porta tutto in primo piano";

/* Help */
/*AMFDFL*/"Help" = "Aiuto";
/*AYXTYXL*/"showOnlineHelp" = "##applicationName## Aiuto";
/*TX4J6K6*/"feedbackMailSubject" = "##applicationName## Commenti";
/*NEW*/"showFacebook" = "User community…";
/*DHD6NX3*/"showTutorials" = "Video Tutorial…";
/*HAGCDNL*/"showTrailRunnerTouch" = "TrailRunner touch per il iPad…";
